// CUITileGoldenBootPurchase - [2020-04-13 11:57:47]
#ifndef _CUITILEGOLDENBOOTPURCHASE_H_
#define _CUITILEGOLDENBOOTPURCHASE_H_

#include "CUITile.h"

/*
0013CB14 CUITileGoldenBootPurchase::CUITileGoldenBootPurchase()
0013CB2C CUITileGoldenBootPurchase::~CUITileGoldenBootPurchase()
0013CB30 CUITileGoldenBootPurchase::~CUITileGoldenBootPurchase()
0013CB3E CUITileGoldenBootPurchase::Render()
0013CB40 CUITileGoldenBootPurchase::RenderPost()
0013CB42 CUITileGoldenBootPurchase::Init(wchar_t *,wchar_t *,int)
0013CB44 CUITileGoldenBootPurchase::Process()
*/

class CUITileGoldenBootPurchase : public CUITile {
public:
  CUITileGoldenBootPurchase();                   // 0013CB14
  virtual ~CUITileGoldenBootPurchase();          // 0013CB2C 0013CB30
  virtual void Render();                         // 0013CB3E
  virtual void RenderPost();                     // 0013CB40
  virtual void Init(wchar_t *, wchar_t *, int);  // 0013CB42
  virtual EUITileAction Process();               // 0013CB44
};

#endif  //_CUITILEGOLDENBOOTPURCHASE_H_